+ Responder ao Tópico



  1. #1
    Visitante

    Padrão Apache 2.0.50 e PHP 4.8

    Olá Pessoal
    A muito tempo não mexo com essa dupla Apache+PHP e quando eu trabalhava com isso usava Apache 1.3.x e a integração era bem simples.
    Lembro-me que na época que saiu as versões 2.0.x (bem no inicio) essa integração era meio complicada e até entao nao tinha conseguido fazer.

    Hoje recebi uma nova máquina que será a servidora da rede da empresa. Preciso colocar um sistema interno pra rodar nela, feito usando PHP + MySQL.

    Antes de eu receber a ordem pra iniciar a instalaçao do novo servidor, gostaria de saber se está simples instalar Apache 2.0.x + PHP e se possivel onde eu arrumo uma documentação simples explicando essa instalação, caso contrário eu instalo as versões 1.3.x mesmo.

    obrigado

    Marcos

  2. #2
    slice
    Visitante

    Padrão Apache 2.0.50 e PHP 4.8




  3. #3

    Padrão Apache 2.0.50 e PHP 4.8

    Hehe para mim sempre foi simples, tanto a instalacao no apache 1.3.x quanto no Apache 2.0.x nunca tive dores de cabeca e as duas sao bem semelhantes.